This discussion is archived
4 Replies Latest reply: Nov 14, 2012 7:17 AM by FrançoisDegrelle RSS

Where can i find the JRE Forms is using

ccortez Journeyer
Currently Being Moderated
Hi,

Where can i find the JRE my Forms 10.1.2.3 is using ?? is this defined in a configuration file?? and how can i change it ?? :)

The problem is that when trying to import a java class which one has been made with JDK 1.6 is throwing a "Unsupported major.minor version" exception

Regards
Carlos

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points